### Hierarchy

- ConsumerEventMap

## Index

### Properties

- challenge
- done
- link

## Properties

### challenge

challenge: { pin: number[] }

- Defined in auth/linking/consumer.ts:27

#### Type declaration

- ##### pin: number[]

### done

done: undefined

- Defined in auth/linking/consumer.ts:29

### link

link: { approved: boolean; username: string }

- Defined in auth/linking/consumer.ts:28

#### Type declaration

- ##### approved: boolean

- ##### username: string

Generated using TypeDoc